.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { 
	font-size:100%;
} 
body { font-size:76%;
	margin:0;
	padding:0; 
	background-image: url(images/bgindex.jpg); 
	background-position:top;
	background-repeat:repeat-x;
	background-color:#747474;
}

a:link {color: #397297; text-decoration: underline;}
a:visited {color: #397297; text-decoration: underline;}
a:hover {color: #1086D2; text-decoration: underline;}
a:active {color: #1086D2; text-decoration: underline;}

.padding{ 
	padding-left:9px;
	padding-right:10px;
}
.bgmenu{ background-color:#8DA3AC;}
.bgtop{ background-image: url(images/bgtop.jpg);}
.bgbottom{ background-image: url(images/bgbottom.jpg);}
.line{ background-image: url(images/line.jpg);}
.line02{ 
	background-image: url(images/line02.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#8DA3AC;
}
.menu_l{ background-image: url(images/menu_l.jpg);}
.menu_r{ background-image: url(images/menu_r.jpg);}
.bgnav{ background-color:#8DA3AC;}